--- 
team_r: 
  country: brazil
  team_dir: /home/warthog
  exception: false
team_l: 
  country: romania
  team_dir: /home/oxsy
  exception: false
robocup2flash: false
scoreboard: true
statistics: false
